@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

* {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
body {
background:#ffffff;
line-height: 23px;
font-size: 16px;
font-family: 'Montserrat', sans-serif;
font-weight: 400;
color: #1d1f1b;
overflow-x:hidden;
}
html{
overflow-x:hidden;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;
}
nav ul {
list-style: none;
}
html * {
outline: none !important;
}
ol, ul, li {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
content: '';
content: none;
}
a {
color:#b6251d;
margin: 0;
padding: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
text-decoration: none;
transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
}
a:hover, a:focus {
cursor: pointer !important;
text-decoration: none;
color:#000000;
}
img {
display: block;
max-width: 100%;
height: auto;
}
strong {
font-weight: 700;
}
em, i {
font-style: italic;
}
small {
font-size: 12px;
line-height: 16px;
}
ul {
margin: 0;
padding: 0 0 20px 0;
list-style-type: none;
}
ul li {
background: none;
padding: 0 0 12px 30px;
}
h2{
font-family: 'Montserrat', sans-serif;
font-weight:700;
}
h3, h4, h5, h6 {
font-family: 'Montserrat', sans-serif;
font-weight:600;
}
p {
padding: 0;
}
p:empty {
display: none !important;
}
/* change colours to suit your needs */
ins {
background-color: #ff9;
color: #000;
text-decoration: none;
}
/* change colours to suit your needs */
mark {
background-color: #ff9;
color: #000;
font-style: italic;
font-weight: bold;
}
del {
text-decoration: line-through;
}
abbr[title], dfn[title] {
border-bottom: 1px dotted;
cursor: help;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
hr {
display: block;
border: 0;
border-top: 1px solid #cccccc;
margin: 1em 0;
padding: 0;
}
input, select {
vertical-align: middle;
}
outline {
border: 0;
}
textarea {
outline: none;
resize: none;
}
input[type="submit"], input[type="button"], input[type="reset"] {
cursor: pointer;
outline: none;
font-family: 'Montserrat', sans-serif;
border: none;
transition:all 400ms linear;
}
button[disabled], input[disabled], submit[disabled] {
cursor: default;
}
.clear {
clear: both;
line-height: 0;
font-size: 0;
}
hr {
border-top: 3px solid #284563;
margin: 1.5em 0;
}
.wrapper {
margin: 0 auto;
}
.parallax {
background-attachment: fixed;
background-position: 50% 50%;
background-repeat: no-repeat;
background-size: cover;
}
.container{
max-width:1200px;
}
.form-control:focus {
color: #495057;
background-color: #fff;
border-color: #284563 !important;
outline: 0;
box-shadow: none;
}
/*************general*******************/
.btn-primary {
background:#284563;
color: #ffffff;
border:2px solid transparent;
border-radius: 0;
padding:16px 32px 16px 32px;
font-size: 16px;
line-height: 1;
position:relative;
font-weight: 700;
text-transform: uppercase;
letter-spacing:2px;
margin: 0 auto;
display: block;
text-align: center;
}

.btn-primary:hover {
background:transparent;
color: #284563;
border-color:#284563;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
background:transparent;
color: #284563;
border-color:#284563;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
box-shadow:none;
}
.btn-primary.focus, .btn-primary:focus {
box-shadow:none;
background:transparent;
color: #284563;
border-color:#284563;
}
.header_top {
background: #f1f1f1;
padding: 15px 0;
}
.header_top .logo{
max-width:200px;
}
.general_cont .hdr_wrap{
background:#284563;
padding:5px 15px;
margin-bottom:50px;
}
.general_cont .hdr_wrap h2{
text-align:center;
font-size:30px;
color:#ffffff;
margin:0;
font-weight:600;
}
.general_cont .body_wrap label {
font-size: 16px;
font-weight: 700;
color: #2e2e2e;
display: inline-block;
clear: both;
padding-bottom: 10px;
margin: 0;
line-height: 24px;
text-transform: capitalize;
}
#secondSec.general_cont .body_wrap label {
min-width: 270px;
}
.general_cont .body_wrap label span.frm_rqrd {
color: red;
}
.general_cont .body_wrap .form-control{
border-radius: 0;
height: 50px;
border: 1px solid #afafaf;
background: #fff;
}
.general_cont .body_wrap select.form-control{
background: url(../images/arrow_img.png) no-repeat center right #ffffff;
border-radius: 0;
height: 50px;
border: 1px solid #afafaf;
appearance: none;
-webkit-appearance: none;
}
.first_wrapper .mt-5, .first_wrapper .my-5 {
margin-top: 2.4rem!important;
}
.general_cont .body_wrap .form-group button.btn-primary{
margin-top:30px;
}
.general_cont .body_wrap .date .input-group-addon {
padding: 6px 12px;
font-size: 14px;
font-weight: 400;
line-height:36px;
color: #555;
text-align: center;
background-color: #eee;
border: 1px solid #ccc;
border-radius: 4px;
}
.general_cont .hdr_wrap a.previous_link {
background: #fff;
padding: 5px 15px;
border-radius: 3px;
font-size: 14px;
font-weight: 600;
color: #000;
float: right;
}
.general_cont {
margin-bottom: 50px;
}

.general_cont .body_wrap input[type="checkbox"],
.general_cont .body_wrap input[type="radio"]{
display: inline-block;
width: 30px;
height: 30px;
border-radius: 0;
vertical-align: middle;
margin-right: 10px;
cursor:pointer;
border:1px solid #afafaf;
margin-bottom: 10px
}
.general_cont .body_wrap input[type="radio"]{
border-radius:50%;
}
input[type=checkbox]:checked:before,
input[type=radio]:checked:before {
content: "\f00c";
font-weight: 600;
}
.general_cont .body_wrap input[type=checkbox]:checked:before,
.general_cont .body_wrap input[type=radio]:checked:before{
font-weight: 900;
font-size: 19px;
background: #284563;
color: #fff;
border-radius: 50%;
line-height: 1.5;
}
.general_cont .body_wrap input[type=checkbox]:checked:before{
border-radius:0;
}
input[type=checkbox], input[type=radio] {
box-sizing: content-box;
display: inline-block;
font-size: 1em;
-webkit-appearance: none;
margin: 0;
position: relative;
text-align: center;
line-height: normal;
min-height: 0 !important;
width: 16px;
height: 16px;
box-sizing: border-box;
vertical-align: middle;
border-radius: 50%;
}
input[type=checkbox]:checked:before, input[type=radio]:checked:before {
box-sizing: border-box;
font-family: "Font Awesome 5 Free";
margin: auto;
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
line-height: 1.2em;
font-size: 11px;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
display: inline-block;
font-style: normal;
font-variant: normal;
text-rendering: auto;
line-height: 1;
}
.general_cont .body_wrap .form_checkbox {
display: inline-block;
vertical-align: middle;
width: 100px;
margin-left: 30px;
}
.general_cont .body_wrap .form_checkbox label {
display: inline-block;
font-weight: 400;
padding: 0;
cursor:pointer;
min-width: inherit;
}
#secondSec.general_cont .body_wrap .form_checkbox label {
min-width: inherit;
}
.show_field{
display:none;
}
.general_cont .body_wrap .service_checkbox ul{
margin-bottom:30px;
}
.general_cont .body_wrap .service_checkbox ul li {
display: inline-block;
padding: 0;
margin-right: 20px;
}
.general_cont .body_wrap .service_checkbox ul li:last-child{
margin-right:0;
}
.general_cont .body_wrap .service_checkbox ul li .form_checkbox {
display: block;
width: auto;
margin: 0;
}
.general_cont .body_wrap .service_checkbox ul li .form_checkbox input[type="checkbox"]{
margin-bottom:0;
}
.general_cont .body_wrap .service_checkbox ul li .form_checkbox label{
vertical-align: middle;
}
.general_cont .body_wrap .half_outer label{
display:block;
}
.general_cont .body_wrap .half_outer .form_half {
width: 45%;
display: inline-block;
}
.general_cont .body_wrap .half_outer .form_half:nth-child(2) {
margin-right: 22px;
}
.general_cont .body_wrap .file_upload{
position: relative;
 overflow: hidden;
}
.general_cont .body_wrap .file_upload .btn {
background: #284563;
color: #ffffff;
border: 2px solid transparent;
border-radius: 0;
padding:16px 12px 16px 12px;
font-size: 14px;
line-height: 1;
position: relative;
font-weight: 700;
text-transform: uppercase;
letter-spacing: 2px;
margin: 0 auto;
display: block;
text-align: center;
width: 100%;
}
.general_cont .body_wrap .file_upload input[type=file] {
font-size: 100px;
position: absolute;
left: 0;
top: 0;
opacity: 0;
height: 100%;
width: 100%;
cursor:pointer;
}
.general_cont .body_wrap .radio_box .form_checkbox {
width: 160px;
}
.general_cont .body_wrap .column_grid .col-md-3 {
max-width: 20%;
flex: 0 0 20%;
-ms-flex: 0 0 20%;
}
.general_cont .body_wrap .column_grid .col-md-3 label {
font-size: 16px;
padding-bottom: 10px;
}
.general_cont .hdr_wrap h2 span {
font-weight: 600;
font-size: 20px;
display: inline-block;
vertical-align: middle;
line-height: 1;
}
.general_cont .body_wrap .radio_small label{
font-size: 16px;
font-weight: 500;
}
.general_cont .body_wrap .radio_small input[type="checkbox"], 
.general_cont .body_wrap .radio_small input[type="radio"]{
width:20px;
height:20px;
margin-right:5px;
}
.general_cont .body_wrap .radio_small input[type=checkbox]:checked:before, 
.general_cont .body_wrap .radio_small input[type=radio]:checked:before{
font-size:13px;
}
.general_cont .body_wrap .radio_small .form_checkbox label{
vertical-align: top;
}
.general_cont .body_wrap .radio_small .form_checkbox{
width: 60px;
margin-left: 20px;
}
.general_cont .body_wrap textarea.form-control{
height:120px;
}
.general_cont .body_wrap .radio_box_small label{
min-width: 280px;
}
.general_cont .body_wrap .radio_box_small .form_checkbox{
margin-left:20px;
}
.general_cont .body_wrap .radio_box_small .form_checkbox label{
min-width:inherit;
}
.general_cont .body_wrap .extra_hgt textarea.form-control {
height: 240px;
}
.general_cont .body_wrap .login_cont{
max-width: 50%;
flex: 0 0 50%;
margin: 0 auto;
}
.general_cont .body_wrap .login_cont h3{
text-align:center;
margin-bottom:30px;
text-transform:capitalize;
}
.general_cont .body_wrap .login_cont .form_field{
margin-bottom:25px;
}
.general_cont .body_wrap .login_cont .btn-primary{
width:100%;
}
.grey_btn{
background:#7b7a7a;
}
.grey_btn:hover{
border-color:#7b7a7a;
color:#7b7a7a;
}
.general_cont.photo_wrapper .body_wrap .file_upload .btn{
width: 500px;
font-size: 18px;
}
.general_cont.photo_wrapper .body_wrap .file_upload .btn i{
font-size:25px;
vertical-align: middle;
}
.general_cont.photo_wrapper .body_wrap .photo_upload {
background: #e6e4e4;
padding: 100px 30px;
border-radius: 5px;
margin-bottom: 40px;
}
.general_cont.photo_wrapper .body_wrap .photo_list ul{
padding-bottom:0;
border-top: 2px solid #d5d5d5;
padding-top:15px;
}
.general_cont.photo_wrapper .body_wrap .photo_list ul li{
padding: 0 15px 15px 15px;
border-bottom: 2px solid #d5d5d5;
margin-bottom: 15px;
font-size: 14px;
}
.general_cont.photo_wrapper .body_wrap .photo_list ul li strong,
.general_cont.photo_wrapper .body_wrap .photo_list ul li span{
display:inline-block;
margin-right:15px;
}
.general_cont .body_wrap .btn_grp .form-group {
display: inline-block;
margin: 0 12px;
}
.general_cont .body_wrap .btn_grp{
text-align:center;
}
.general_cont .body_wrap .btn_grp .btn-primary{
width: 230px;
}
.general_cont .body_wrap .btn_grp .btn-primary i{
font-size:18px;
vertical-align: middle;
}
.top_nav {
background: #b6251d;
width: auto;
margin:10px auto 0 auto;
color: #fff;
font-weight: 500;
font-size: 20px;
border-radius: 20px;
}
.top_nav ul {
padding: 0;
text-align: center;
}
.top_nav ul li {
display: inline-block;
padding: 10px;
}
.top_nav ul li a{
color:#ffffff;
}
.error{
border:1px solid red !important;
}
label.error {display:none !important;} 
.grayunselectable{
position: relative;
}
.grayunselectable::after {
z-index: 9999;
background: rgb(199 199 199 / 40%);
position: absolute;
width: 100%;
height: 100%;
cursor: not-allowed;
content: '';
left: 0;
top: 0;
}

.disabledinput {
    background-color: #e8e5e5!important;
}

.filter_section {
background: #284563;
margin-bottom: 50px;
padding: 50px 0;
}
.filter_section h2 {
color: #fff;
font-weight: 400;
font-size: 24px;
margin-bottom: 30px;
}
.filter_section .col-md-2 {
max-width: 20%;
flex: 0 0 20%;
-ms-flex: 0 0 20%;
}
.filter_section .col-md-5 {
max-width: 40%;
flex: 0 0 40%;
-ms-flex: 0 0 40%;
}
.general_cont .body_wrap .filter_section select.form-control{
height: 40px;
margin-bottom: 20px;
border: none;
line-height: 1;
border-radius: 5px;
}
.general_cont .body_wrap .filter_section .form-group{
margin-bottom:0;
}
.general_cont .body_wrap .filter_section .form-group button.btn-primary {
margin: 0;
background: #b6251d;
color: #fff;
padding: 12px;
font-size: 14px;
width: 100%;
border-radius: 7px;
}
.general_cont .body_wrap .filter_section .form-group button.btn-primary:hover{
background:transparent;
border-color:#b6251d;
}
a.rslides_nav.rslides1_nav.prev {
position: absolute;
top: 50%;
left: 0;
z-index: 99;
font-size: 0;
}
a.rslides_nav.rslides1_nav.prev::after{
 position: absolute;
left: 0;
top: 0;
width: 30px;
height: 32px;
font-size: 50px;
content: "\f104";
font-family: "Font Awesome 5 Free";
font-weight: 900;
color: #284563;
line-height: 33px;
}
a.rslides_nav.rslides1_nav.next {
position: absolute;
top: 50%;
right: 0;
z-index: 99;
font-size: 0;
}
a.rslides_nav.rslides1_nav.next::after{
 position: absolute;
right: 0;
top: 0;
width: 30px;
height: 32px;
font-size: 50px;
content: "\f105";
font-family: "Font Awesome 5 Free";
font-weight: 900;
color: #284563;
line-height: 33px;
}
.job_table {
overflow-x: scroll;
padding-bottom: 20px;
}
/*.job_table table{
width: 3000px !important;
}*/
.job_table table .icons a img {
max-width: 20px;
}
.job_table td {
height: 50px;
}
table.dataTable thead th{
font-size:13px;
}
.del_reportimage {
display: inline-block;
vertical-align: middle;
width:20px;
}
select:disabled,
input:disabled{
opacity: 0.5;
cursor: not-allowed;
}
.form-control:disabled, .form-control[readonly]{
opacity: 0.5;
cursor: not-allowed;
}
span.user_page_icons {
text-align: center;
display: block;
font-size: 18px;
font-weight: 400;
color: #8c8c8c;
}
.user_page_icons a {
display: inline-block;
vertical-align: middle;
max-width: 22px;
margin: 0 6px;
}
.datepicker.dropdown-menu{
z-index: 9999 !important;
}
#secondSec.general_cont .body_wrap .form_checkbox{
width: auto;
}
/******************Responsive****************/
@media screen and (max-width:1100px){

}
@media screen and (max-width: 850px){
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, 
.col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, 
.col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, 
.col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, 
.col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, 
.col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, 
.col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, 
.col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, 
.col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, 
.col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
width:100% !important;
flex: 0 0 100% !important;
max-width: 100% !important;
}
.vc_col-lg-1, .vc_col-lg-10, .vc_col-lg-11, .vc_col-lg-12, .vc_col-lg-2, 
.vc_col-lg-3, .vc_col-lg-4, .vc_col-lg-5, .vc_col-lg-6, .vc_col-lg-7, 
.vc_col-lg-8, .vc_col-lg-9, .vc_col-md-1, .vc_col-md-10, .vc_col-md-11, 
.vc_col-md-12, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, 
.vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9, .vc_col-sm-1, 
.vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, 
.vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, 
.vc_col-sm-9, .vc_col-xs-1, .vc_col-xs-10, .vc_col-xs-11, .vc_col-xs-12, 
.vc_col-xs-2, .vc_col-xs-3, .vc_col-xs-4, .vc_col-xs-5, .vc_col-xs-6, 
.vc_col-xs-7, .vc_col-xs-8, .vc_col-xs-9{
width:100% !important;
}



}
@media screen and (max-width: 767px){

}
@media screen and (max-width: 600px){

}
@media screen and (max-width: 360px){

}